@CHARSET "UTF-8";

body, html {
	padding: 0px;
	margin: 0px;
	text-align: center;
}

body.front {
	
}

blockquote {
	font-size: 120%;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
}

blockquote:before {
	display: block;
	margin: 0px auto 0px auto;
	width: 235px;
	height: 0px;
	font-size: 0px;
	border-top: 1px solid #ce131a;
	content: '';
}

blockquote:after {
	display: block;
	margin: 0px auto 0px auto;
	width: 235px;
	height: 0px;
	font-size: 0px;
	border-bottom: 1px solid #ce131a;
	content: '';
}

blockquote p {
	margin: 0px !important;
	padding: 10px 0px;
}

.clear {
	clear: both;
}

.inline-block {
	display: -moz-inline-stack;
	display: inline-block;
}

* html .inline-block {
	display: inline;
	zoom: 1;
}

:first-child+html .inline-block {
	display: inline;
	zoom: 1;
}

.hidden {
	display: none;
}

.nobg {
	background-image: none !important;
}

table.noborder {
	border: 1px solid #E5E7E6 !important;
	border-collapse: collapse;
}

table.noborder td {
	border: 1px solid #E5E7E6 !important;
}

div.wrapper {

}

div.inner {
	width: 1088px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

div.header {
	background-color: #FFFFFF;
	background-image: url('../images/body_bg.gif');
	background-repeat: repeat-x;
}

div.header div.inner {
	height: 154px;
	background-image: url('../images/sign.jpg');	
	background-repeat: no-repeat;
	background-position: 820px 75px;
	position: relative;
}

div.main {
	background-image: url('../images/content_bg2.gif');
	background-repeat: repeat-x;
}

div.main div.inner {
	background-color: #FFFFFF;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.front div.main div.inner {
	border-top: none;
}

div.footer {
	background-color: #000000;
	padding: 5px 0px;
	color: #FFFFFF;
	font-size: 11pt;
}

div.footer-main {
	border-bottom: 2px solid #CC0000;
	padding-bottom: 20px;
}

div.footer div.site-info {
	text-align: center;
	padding-top: 24px;
}

div.footer div.site-info p {
	margin: 0px;
	padding: 0px;
	color: #999999;
	font-size: 24px;
}

div.footer-menu {
	font-size: 18px;
	font-weight: bold;
	text-transform: lowercase;
}

div.footer-menu ul {
	padding: 0px;
	margin: 0px;
	display: block;
	text-align: center;
}

div.footer-menu ul li {
	display: inline;
}

div.footer-menu ul li a {
	text-decoration: none;
	color: #FFFFFF;
}

div.footer-menu ul li a:hover {
	color: #ffffcc;
}

div.name-and-slogan {
	background-color: #FFFFFF;
	width: 544px;
	height: 130px;
	text-align: center;
	margin: 0px auto;
}

div.site-name {
	padding-top: 33px;
	font-size: 0px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 100%;
	color: #transparent;
	text-align: center;
}

div.site-name a {
	color: #transparent;
	font-size: 0px;
	text-decoration: none;
	background-image: url('../images/logo.png');
	width: 508px;
	height: 46px;
	display: -moz-inline-stack;
	display: inline-block;
}

div.site-slogan {
	font-size: 24px;
	color: #CC0000;
	text-transform: lowercase;
	font-weight: normal;
	padding-top: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

div.header-left {
	width: 350px;
	color: #FFFFFF;
	font-size: 11pt;
	padding-top: 10px;
}

div.header-left p {
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}

div.header-right {
	position: absolute;
	color: #D8D049;
	top: 55px;
	margin-left: 510px;
	font-size: 14pt;
}

div.header-right p {
	margin: 0px;
	padding: 0px;
}

div.header-right p span.red {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: center;
	font-size: 17pt;
	line-height: 13pt;
	padding-left: 2px;
	padding-right: 2px;
}
div.language {
	font-size: 13pt;
	position: absolute;
	right: 0px;
	top: 15px;
	padding-right: 15px;
	font-family: "EB Garamond", FreeSerif, serif;
}
div.language p {
	display: inline;
	padding: 1px;
	margin: 1px;
	
}
div.language a {
	color: #000000;
}
div.language a:hover {
	color: #ce131a;
	
}
div.language a:active {
	color: #ce131a;
}

div.social-links {
	font-size: 0pt;
	position: absolute;
	right: 25px;
	top: 15px;
	padding-right: 15px;
}

div.social-links p {
	display: inline;
	padding: 0px
	margin: 0px;
}

div.social-links a {
	display: -moz-inline-stack;
	display: inline-block;
	margin-left: 4px;
	margin-right: 4px;
	vertical-align: top;
}

div.social-links a.facebook {
	padding-top: 1px;
}

div.social-links a.vkontakte {
	padding-top: 1px;
}

/* Main menu */
div.main-menu {
	padding-bottom: 5px;
	padding: 0px;
    margin: 0px;
    display: block;
    text-align: center;
}

div.main-menu ul {
	padding: 0px;
	margin: 0px;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0px;
}

div.main-menu ul li {
	display: -moz-inline-stack;
	display: inline-block;
	font-size: 16px;
	padding: 7px 11px;
	margin: 0px;
	/*background-image: url('../images/menu-right3.gif');
	background-position: right center;
	background-repeat: no-repeat; */
	position: relative;
}

div.main-menu ul li:hover {
	background-color: #ce131a;
	color: #FFFFFF;
	background-image: none;
}

div.main-menu ul li.active-trail {
	background-color: #000000;
	color: #FFFFFF;
	background-image: none;
}

div.main-menu ul li.last {
	background-image: none;
}

div.main-menu ul li a, div.main-menu ul li span {
	color: #000000;
}

div.main-menu ul li:hover a, div.main-menu ul li:hover span {
	color: #FFFFFF;
}

div.main-menu ul li.active-trail a, div.main-menu ul li.active-trail span {
	color: #FFFFFF;
}

div.main-menu ul li.active-trail a, body.front div.main-menu ul li.first a {
	
}

div.main-menu ul li ul {
	display: none;
	text-transform: none;
	position: absolute;
	left: 0px;
	background-color: #ce131a;
	min-width: 110px;
	z-index: 1000;
}

div.main-menu ul li:hover ul {
	display: block;
}

div.main-menu ul li ul li {
	display: block;
	background-image: none;
	white-space: nowrap;
	text-align: left;
}

div.main-menu ul li ul li:hover  a {
	color: #ffffcc;
}

div.main-menu ul li ul li a {
	color: #FFFFFF;
}

div#block-views-books-menu-block {
	background-color: #c9c9c9;
	background-image: url('../images/books_bg.png');
	background-repeat: no-repeat;
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75) inset;
	position: relative;
	width: 695px;
}

div#block-views-books-menu-block h2 {
	font-size: 14pt;
	text-transform: uppercase;
	padding: 15px 0px 0px 15px;
	margin: 0px;
}

div#block-views-books-menu-block div.view-content {
	padding: 0px 10px 10px 15px;
}

div#block-views-books-menu-block div.views-row {
	vertical-align: middle;
}

div#block-views-books-menu-block div.book-image-small {
	text-align: center;
	margin-top: auto;
	margin-bottom: auto;
}

div#block-views-books-menu-block div.book-image-small table {
	width: 100%;
	height: 120px;
	border: none !important;
}

div#block-views-books-menu-block div.book-image-small table td {
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: bottom;
	border-top: 1px solid transparent;
}

div.page-content {
	padding: 15px 75px 20px 75px;
}

div.content-top {
	/*background-image: url('../images/promo_bg.jpg'); */
	background-position: left bottom;
	height: 365px;
	border-bottom: 7px solid #FFFFFF;
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.2);
	position: relative;
}

div.content-top div.inner {
	border: none;
	background-color: transparent;
}

div.content-bottom {
	padding-top: 22px;
}

div.page-title {
	padding-bottom: 5px;
}

body.front div.page-title {
	text-transform: uppercase;
}

body.node-type-publication div.page-title {
	padding-bottom: 35px;
}

body.page-node div.page-title {
	text-transform: none;
}

div.page-title h1 {
	border-bottom: 1px solid #000000;
	font-size: 36px;
	color: #ce131a;
	margin: 0px;
	text-align: center;
}

/* Gallery */
div.gallery-list {
	font-size: 13px;
	margin-top: 10px;
}

div.gallery-list-item {
	display: -moz-inline-stack;
	display: inline-block;
	font-size: 12pt;
	font-weight: bold;
	vertical-align: top;
	padding: 0px;
	width: 355px;
	margin-bottom: 25px;
}

div.gallery-list div.views-row-odd {
	margin-right: 28px;
}

div.gallery-item-image a:hover img {
	-khtml-opacity: 0.8;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
}

div.gallery-item-title {
	text-align: center;
	font-size: 15pt;
    font-weight: bold;
    margin-bottom: 3px;
    
}

div.gallery-item-title a {
	color: #000000;
}

div.gallery-item-title a:hover {
	color: #ce131a;
}

div.field-name-field-gallery {
	margin-right: -20px;
}

div.field-name-field-gallery div.field-item {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 0px 13px 20px 0px;
	
}
/* 0306*/
div.field-item p {
  font-size: 15pt;  
	display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;  
    text-align: justify;
    margin-top: 5px;
    margin-bottom: 14px;
    line-height: 150%;
    
}

div.field-name-field-gallery div.field-item img {
	margin: 0px;
}

/* News list */
div.news-list, div.node-list, div.video-list {
	border-bottom: 1px solid #FFFFFF;
}

div.news-list div.views-row-first, div.node-list div.views-row-first, div.video-list div.views-row-first {
	border-top: none;
}

div.news-list-item, div.video-list-item {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	padding: 15px 150px;
	font-size: 14pt;
}

div.news-list-date {
	color: #000000;
	font-size: 11pt;
	font-weight: bold;
	font-family: Garamond, serif;
	padding-bottom: 0px;
}

div.node-list div.news-list-date {
	
}

div.news-teaser {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	width: 540px;
}

div.node-list div.news-teaser, div.view-publications div.news-teaser {
	display: block;
	width: auto;
}

div.content-wrapper div.news-teaser a, div.content-wrapper div.video-list-teaser a {
	text-decoration: none;
	color: #000000;
}

div.content-wrapper div.news-teaser a:hover, div.content-wrapper div.video-list-teaser a:hover {
	color: #ce131a;
}

div.news-teaser span, div.video-list-teaser span {
	display: block;
}

div.news-teaser span.title, div.video-list-teaser span.title {
	font-weight: bold;
	padding-bottom: 5px;
	color: #ce131a;
}

div.video-list-teaser span.title {
	color: #ce131a;
}

div.node-list div.news-teaser span.title {
	font-size: 15pt;
	color: #ce131a;
}

div.news-teaser span.text {
	
}

div.news-teaser br, div.video-list-teaser br {
	display: none;
}

div.video-list-image {
	display: inline-block;
	width: 220px;
	margin-right: 20px;
	vertical-align: top;
}

div.video-list-teaser {
	display: -moz-inline-stack;
	display: inline-block;
	width: 450px;
	vertical-align: top;
	font-size: 15pt;
}

div.news-list div.view-footer {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
}

div.news-list div.view-footer p {
	margin: 0px;
	padding: 16px 0px;
}

/* Front page */
body.front div.news-list {
	
}

body.front div.news-list h2 {
	color: #ce131a;
	text-transform: uppercase;
	border-bottom: 2px solid #ce131a;
}

div.anons-block {
	padding-bottom: 30px;
}

div.anons-block div.view-content {
	position: relative;
	padding-left: 455px;
	min-height: 265px;
}

div.anons-block div.anons-image {
	display: none;
}

div.anons-block div.anons-item {
	border-bottom: 1px dotted #000000;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

div.anons-block div.anons-title {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 2px;
}

div.anons-block div.anons-title a {
	color: #000000;
}

div.anons-block div.anons-title a:hover {
	color: #ce131a;
}

div.anons-block div.views-row-first div.anons-image {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}

div.anons-block div.anons-info {
	color: #ce131a;
	font-size: 18px;
}

body.front div.news-list-item, div.news-list-main div.news-list-item {
	border-bottom: 1px solid #cccccc;
	padding: 25px 0px;
}

body.not-front div.news-list-item {
	font-size: 14pt;
}

body.front div.news-list-item div.left-info, div.news-list-main div.news-list-item div.left-info {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	width: 260px;
	font-size: 18px;
}

body.front div.news-list-item div.left-info a, div.news-list-main div.news-list-item div.left-info a {
	color: #ce131a;
}

body.front div.news-list-item div.left-info a:hover, div.news-list-main div.news-list-item div.left-info a:hover {
	text-decoration: underline;
}

body.front div.news-list-item div.right-info, div.news-list-main div.news-list-item div.right-info {
	display: inline-block;
	vertical-align: middle;
	width: 420px;
	padding-bottom: 25px;
}

div.news-list-main div.news-list-item div.right-info  {
	padding-bottom: 0px;
}

body.front div.news-list-item div.right-info div, div.news-list-main div.news-list-item div.right-info div {
	padding-left: 30px;
	font-size: 20px;
	padding-bottom: 5px;
}

body.front div.news-list-item div.right-info div.news-list-date, div.news-list-main div.news-list-item div.right-info div.news-list-date {
	font-size: 11pt;
	padding-bottom: 0px;
}

body.front div.news-list-item div.right-info div a, div.news-list-main div.news-list-item div.right-info div a {
	font-weight: bold;
	color: #ce131a;
}

body.front div.news-list-item div.right-info div a:hover, div.news-list-main div.news-list-item div.right-info div a:hover {
	color: #000000;
}
/* Biografia */
div.biografia{
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 20px;
	padding-top: 15px;
	border-top: 1px solid #FFFFFF;
	display: -moz-inline-block;
	display: inline-block;
	width: 760px;
	vertical-align: top;
	font-size: 14pt;
}

div.biografia-image {
	margin-bottom: 0px;
	float: left;
}

div.biografia-image img {
	-khtml-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	-webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	-moz-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
}

/* Book list */
div.book-list {
	border-bottom: 1px solid #FFFFFF;
}

div.book-list div.views-row-first {
	border-top: none;
}

div.book-list div.views-row-last {
	padding-bottom: 35px;
}

div.book-list-item {
	padding-bottom: 20px;
	padding-top: 15px;
	border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
}

div.book-list-left {
	display: -moz-inline-block;
	display: inline-block;
	width: 140px;
	vertical-align: top;
	margin-right: 20px;
}

div.book-list-main {
	display: -moz-inline-block;
	display: inline-block;
	width: 760px;
	vertical-align: top;
	font-size: 14pt;
}

div.book-list-image {
	margin-bottom: 0px;
}

div.book-list-image img {
	-khtml-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	-webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	-moz-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
}

div.book-list-buy {
	text-align: center;
	font-weight: bold;
	font-size: 11pt;
}

div.book-list-main a {
	color: #000000;
}

div.book-list-main a:hover {
	color: #ce131a;
}

div.book-list-main span {
	display: block;
}

div.book-list-main span span {
	display: inline;	
}

div.book-list-main br {
	display: none;
}

span.book-list-title {
	margin-bottom: 1px;
	font-size: 14pt;
	font-weight: bold;
}

span.book-list-year {
	margin-bottom: 10px;
}

span.book-list-info {
	
}



div.node-book {
	padding-top: 5px;
}

div.node-book div.field-name-field-publish-year {
	font-weight: normal;
	color: #ce131a;
	padding-bottom: 5px;
	position: absolute;
	margin-top: -6px;
}

div.node-book div.field-name-field-publish-year div.field-label {
	font-weight: normal;
}

div.node-book div.field-name-field-book-image {
	text-align: center;
	padding-top: 7px;
	padding-bottom: 4px;
}

div.node-book div.field-name-field-buy-link {
	text-align: center;
}

/* Right */
div.main div.twocols div.page-content {
	margin-right: 264px;
	padding-left: 42px;
	padding-right: 42px;
}

div.right {
	float: right;
	width: 264px;
	margin-bottom: 40px;
}

div.magazines-block {
	background-color: #cccccc;
	padding: 25px 20px 30px 30px;
}

div.magazines-block  h2 {
	margin: 0px 0px 10px 0px;
	color: #000000;
	text-transform: uppercase;
	font-size: 24px;
	text-align: center;
}

div.magazines-block ul.menu {
	font-size: 15pt;
	padding-left: 10px;
}

div.magazines-block ul.menu li {
	color: #ce131a;
	list-style-image: none;
    list-style-type: disc;
	font-weight: bold;
}

div.magazines-block ul.menu li.active {
	color: #000000;
}

div.magazines-block ul.menu li:hover {
	color: #000000;
}

div.magazines-block ul.menu a:hover {
	color: #000000;
	text-decoration: underline;
}

div.books-block {
	background-color: #cccccc;
	text-align: center;
	padding: 45px 50px 30px 50px;
}

div.books-block h3 {
	margin: 0px 0px 10px 0px;
	color: #000000;
	text-transform: uppercase;
	font-size: 24px;	
}

div.books-block div.book-item {
	padding: 20px 0px;
	font-size: 14px;
	font-weight: bold;
}

body.front div.books-block div.views-row-first {
	display: none;
}

div.books-block div.book-item a {
	text-decoration: underline;
}

div.books-block div.book-item a:hover {
	color: #000000;
}

div.books-block div.book-item div.book-item-buy {
	margin-bottom: 5px;
}

div.books-block div.book-item a img {
	-khtml-box-shadow: 1px 1px 8.7px 1.3px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 1px 1px 8.7px 1.3px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 1px 1px 8.7px 1.3px rgba(0, 0, 0, 0.75);
	box-shadow: 1px 1px 8.7px 1.3px rgba(0, 0, 0, 0.75);
}

/* Node */
div.node {
	padding-top: 5px;
	font-size: 15pt;
	text-align: justify;
    margin-top: 0px;
    margin-bottom: 14px;
    line-height: 150%;
}

div.node p {
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 14px;
	line-height: 150%;
}

div.node p.rtecenter {
	text-align: center;
}

div.node img {
	margin-right: 25px;
	/* -khtml-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	-webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	-moz-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29); */
}

div.node table {
	border-collapse: collapse;
}

div.node table th, div.node table td {
	border: 1px solid #ce131a;
	padding: 6px 4px;
}

/* Item list */
div.item-list {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 14pt;
	
}

div.item-list ul.pager li {
	padding: 5px;
	margin: 0px;
}

div.item-list ul.pager li.pager-previous {
	display: none;
}

div.item-list ul.pager li.pager-next {
	display: none;
}

div.item-list ul.pager li a {
	color: #ce131a;
	text-decoration: none;	
}

div.item-list ul.pager li a:hover {
	text-decoration: underline;	
}

/* Footer */
div.footer a {
	color: #FFFFFF;
	text-decoration: underline;
}

div.footer a:hover {
	color: #FF0000;
}

div.footer-left {
	float: left;
	width: 200px;
	text-align: left;
}

div.footer-right {
	float: right;
	width: 200px;
	text-align: right;
}

div.footer-center {
	margin: 0px 200px;
	text-align: center;
	color: #999999;
}

div.footer-center a {
	color: #999999;
}

div.footer-center a:hover {
	color: #ffffcc;
}

div.footer-center p {
	margin: 0px;
}

div.footer-center div.dev-info {
	margin-top: 5px;
	font-size: 18px;
}

div.promo-block {
	padding-top: 5px;
	padding-right: 80px;
	position: relative;
}

div.promo-block h2 {
	font-size: 18px;
	color: #ce131a;
}

div.promo-block h3 {
	font-size: 13px;
	color: #ce131a;
	margin-top: 20px;
	margin-bottom: 10px;
}

div.promo-block p {
	color: #FFFFFF;
	font-size: 18px;
	margin: 0px;
	padding: 5px 0px;
	line-height: 100%;
}

div.promo-block p.rteright {
	padding-right: 210px;
}

div.promo-block p strong {
	color: #ce131a !important;
}

div.promo-block img {
	margin-right: 20px;
	border: 0px;
}

div.promo-block p img {
	margin-top: -5px;
}

div.promo-block h3 img {
	margin-top: -15px;
}

div.promo-block div.content div {
	
}

div.content div.field-name-body div.field-item > p:first-child:first-letter {
	font-size: 64px;
	font-weight: bold;
	color: #ce131a;
}

div.promo-block a:hover {
	
}

div.field-name-field-text a:hover {
	text-decoration: underline;
}

div.node div.field-type-image {
	padding-bottom: 20px;
}

div.node-publication div.field-type-image img {
	width: 100%;
	height: auto;
}

div.field-name-field-magazine {
	clear: none;
	position: absolute;
	margin-top: -34px;
}

div.field-name-field-magazine ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 19px;
	text-transform: uppercase;
	font-weight: bold;
}

div.field-name-field-magazine a {
	color: #000000;
}

div.field-name-field-magazine a:hover {
	color: #ce131a;
}

a.kataev {
	display: inline-block;
	float: right;
	text-decoration: none;
	position: relative;
}

a.kataev img {
	border: none;
	float: none !important;
}

a.kataev:after {
	position: absolute;
	top: 228px;
	right: 34px;
	display: block;
	background-image: url('../images/order_white.png');
	background-repeat: no-repeat;
	width: 96px;
	height: 30px;
	content: ' ';
}

a.kataev:hover:after {
	background-image: url('../images/order.png');
	background-image: url('data:image/png;base64,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');
}

.item-list .pager {
	clear: none;
}

div.publikacii div.item-list {
	padding: 0px;
	border: none;
}

div.publikacii ul {
	display: block;
	padding: 0px;
	margin: 0px;
}

div.publikacii ul li {
	display: block;
	padding: 12px 0px;
	margin: 0px;
	border-bottom: 1px solid #DEDEDE;
	text-transform: uppercase;
	font-weight: bold;
}

div.publikacii ul li a {
	color: #000000;
}

div.publikacii ul li a:hover {
	color: #ce131a;
}

#block-system-main  .clearfix::after {
	clear: none;
}



/**
 * @file
 * Styles for menus and navigation markup.
 */

/**
 * Markup generated by theme_menu_tree().
 */
ul.menu {
  border: none;
  list-style: none;
  text-align: left; /* LTR */
}
ul.menu li {
  margin: 0 0 0 0.5em; /* LTR */
}
ul li.expanded {
  list-style-image: url(../../misc/menu-expanded.png);
  list-style-type: circle;
}
ul li.collapsed {
  list-style-image: url(../../misc/menu-collapsed.png); /* LTR */
  list-style-type: disc;
}
ul li.leaf {
  list-style-image: url(../../misc/menu-leaf.png);
  list-style-type: square;
}
li.expanded,
li.collapsed,
li.leaf {
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
li a.active {
  color: #000;
}
td.menu-disabled {
  background: #ccc;
}

/**
 * Markup generated by theme_links().
 */
ul.inline,
ul.links.inline {
  display: inline;
  padding-left: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

/**
 * Markup generated by theme_breadcrumb().
 */
.breadcrumb {
  padding-bottom: 0.5em;
}

/**
 * Markup generated by theme_menu_local_tasks().
 */
ul.primary {
  border-bottom: 1px solid #bbb;
  border-collapse: collapse;
  height: auto;
  line-height: normal;
  list-style: none;
  margin: 5px;
  padding: 0 0 0 1em; /* LTR */
  white-space: nowrap;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-style: solid solid none solid;
  border-width: 1px;
  height: auto;
  margin-right: 0.5em; /* LTR */
  padding: 0 1em;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: 1px solid #fff;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  border-right: 1px solid #ccc; /* LTR */
  display: inline;
  padding: 0 1em;
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}

div.kritika-image {
	margin-bottom: 0px;
	float: centr;
}

div.kritika-image img {
	-khtml-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	-webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	-moz-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.29);
	
}

.scrollup{
width:40px;
height:40px;
opacity:0.9;
position:fixed;
bottom:90px;
right:100px;
display:none;
text-indent:-9999px;
background: url('../images/icon_top.png') no-repeat;
}